Subject: telnetd: all network ports in use
From: [email-masked] (root)

31 Jan 1998 07:35:18 -0800
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

> 
> 
> > I'm running MI/X successfully under NT 4.0 with coolview.
> >
> > Only when I run rxvt (starting from a cmd box prompt)
> > I'm getting 
> >
> > can't open pseudo-tty
> > aborting
> >
> > When I start inetd.exe and try to login from outside
> > I'm getting (maybe related)
> >
> > telnetd: all network ports in use
> >
> *	Can someone fill me in?
> 

VERY interesting.
I am running linux, and when I want to telnet from my other linux machine
I get

telnetd: all network ports in use

This is typicall from Unix style error messages: they are just like
Window's 95 disabled buttons: you know that something went wrong, but
you have not the slightlest clue as to what and why, and the software
doesn't give you any remote hint as to where you can start looking.

Ftp works, so is not the network card, or the hardware. Is some dammed
config file in /etc. But strangely in a wholly different environment
and OS, the same meaningless message is issued, for wholly different
reasons.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".